.slides .slide01 {
  background: none;
}
.slides .slide01 img {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: auto;
}
.slides .slide02 {
  background: none;
}
.slides .slide02 img {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: auto;
}

.secondary-logo {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  display: none;
}

.main-wrap.scrolled .secondary-logo {
  display: block;
}

.testimonials blockquote {
  margin-right: 40px;
}
